@import "../css/colors.less";

a {
	color: gray;
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

#pseudoelement() {
	.default {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		display: block;
	}

	.rightarrow {
		#pseudoelement.default();
		content: '→';
        text-indent: -8px;
        position: relative;
        display: inline;
        margin: 10px;
	}
}

#flex() {
	.center() {
		display: flex;
		flex-direction: column;
		
		justify-content: center;
		text-align: center;
	}
}